{
"id":"contents",
"tableOfContents":[
,
{
"level":"1",
"title":"SALMOS",
"verseId":"PS0_0"
},
{
"level":"2",
"title":"1",
"verseId":"PS1_0"
},
{
"level":"1",
"title":"LIBRO 1",
"verseId":"PS1_0"
},
{
"level":"2",
"title":"2",
"verseId":"PS2_0"
},
{
"level":"2",
"title":"3",
"verseId":"PS3_0"
},
{
"level":"2",
"title":"Un salmo de David, cuando huyó de su hijo Absalón.",
"verseId":"PS3_0"
},
{
"level":"2",
"title":"4",
"verseId":"PS4_0"
},
{
"level":"2",
"title":"Para el músico principal; con instrumentos de cuerda. Un salmo de David.",
"verseId":"PS4_0"
},
{
"level":"2",
"title":"5",
"verseId":"PS5_0"
},
{
"level":"2",
"title":"Al director musical; para flautas. Salmo de David.",
"verseId":"PS5_0"
},
{
"level":"2",
"title":"6",
"verseId":"PS6_0"
},
{
"level":"2",
"title":"Al director musical; con instrumentos de cuerda, sobre la lira de ocho cuerdas. Salmo de David.",
"verseId":"PS6_0"
},
{
"level":"2",
"title":"7",
"verseId":"PS7_0"
},
{
"level":"2",
"title":"Meditación de David, que cantó a Yahvé, sobre las palabras de Cus, el benjamita.",
"verseId":"PS7_0"
},
{
"level":"2",
"title":"8",
"verseId":"PS8_0"
},
{
"level":"2",
"title":"Al director musical; sobre Gitit. Salmo de David.",
"verseId":"PS8_0"
},
{
"level":"2",
"title":"9",
"verseId":"PS9_0"
},
{
"level":"2",
"title":"Al director musical; sobre Mut-labén. Salmo de David.",
"verseId":"PS9_0"
},
{
"level":"2",
"title":"10",
"verseId":"PS10_0"
},
{
"level":"2",
"title":"11",
"verseId":"PS11_0"
},
{
"level":"2",
"title":"Al director musical. Salmo de David.",
"verseId":"PS11_0"
},
{
"level":"2",
"title":"12",
"verseId":"PS12_0"
},
{
"level":"2",
"title":"Al director musical; sobre la lira de ocho cuerdas. Salmo de David.",
"verseId":"PS12_0"
},
{
"level":"2",
"title":"13",
"verseId":"PS13_0"
},
{
"level":"2",
"title":"Al director musical. Salmo de David.",
"verseId":"PS13_0"
},
{
"level":"2",
"title":"14",
"verseId":"PS14_0"
},
{
"level":"2",
"title":"Al director musical. Salmo de David.",
"verseId":"PS14_0"
},
{
"level":"2",
"title":"15",
"verseId":"PS15_0"
},
{
"level":"2",
"title":"Salmo de David.",
"verseId":"PS15_0"
},
{
"level":"2",
"title":"16",
"verseId":"PS16_0"
},
{
"level":"2",
"title":"Mictam de David.",
"verseId":"PS16_0"
},
{
"level":"2",
"title":"17",
"verseId":"PS17_0"
},
{
"level":"2",
"title":"Oración de David.",
"verseId":"PS17_0"
},
{
"level":"2",
"title":"18",
"verseId":"PS18_0"
},
{
"level":"2",
"title":"Al director musical. De David, siervo de Yahvé, el cual dirigió a Yahvé las palabras de este cántico el día en que Yahvé le libró de mano de todos sus enemigos, y de mano de Saúl. Dijo:",
"verseId":"PS18_0"
},
{
"level":"2",
"title":"19",
"verseId":"PS19_0"
},
{
"level":"2",
"title":"Al director musical. Salmo de David.",
"verseId":"PS19_0"
},
{
"level":"2",
"title":"20",
"verseId":"PS20_0"
},
{
"level":"2",
"title":"Al director musical. Salmo de David.",
"verseId":"PS20_0"
},
{
"level":"2",
"title":"21",
"verseId":"PS21_0"
},
{
"level":"2",
"title":"Al director musical. Salmo de David.",
"verseId":"PS21_0"
},
{
"level":"2",
"title":"22",
"verseId":"PS22_0"
},
{
"level":"2",
"title":"Al director musical; sobre «Ajelet-sahar». Salmo de David.",
"verseId":"PS22_0"
},
{
"level":"2",
"title":"23",
"verseId":"PS23_0"
},
{
"level":"2",
"title":"Salmo de David.",
"verseId":"PS23_0"
},
{
"level":"2",
"title":"24",
"verseId":"PS24_0"
},
{
"level":"2",
"title":"Salmo de David.",
"verseId":"PS24_0"
},
{
"level":"2",
"title":"25",
"verseId":"PS25_0"
},
{
"level":"2",
"title":"De David.",
"verseId":"PS25_0"
},
{
"level":"2",
"title":"26",
"verseId":"PS26_0"
},
{
"level":"2",
"title":"De David.",
"verseId":"PS26_0"
},
{
"level":"2",
"title":"27",
"verseId":"PS27_0"
},
{
"level":"2",
"title":"De David.",
"verseId":"PS27_0"
},
{
"level":"2",
"title":"28",
"verseId":"PS28_0"
},
{
"level":"2",
"title":"De David.",
"verseId":"PS28_0"
},
{
"level":"2",
"title":"29",
"verseId":"PS29_0"
},
{
"level":"2",
"title":"Salmo de David.",
"verseId":"PS29_0"
},
{
"level":"2",
"title":"30",
"verseId":"PS30_0"
},
{
"level":"2",
"title":"Salmo. Cántico para la dedicación de la Casa. De David.",
"verseId":"PS30_0"
},
{
"level":"2",
"title":"31",
"verseId":"PS31_0"
},
{
"level":"2",
"title":"Al director musical. Salmo de David.",
"verseId":"PS31_0"
},
{
"level":"2",
"title":"32",
"verseId":"PS32_0"
},
{
"level":"2",
"title":"De David. Masquil.",
"verseId":"PS32_0"
},
{
"level":"2",
"title":"33",
"verseId":"PS33_0"
},
{
"level":"2",
"title":"34",
"verseId":"PS34_0"
},
{
"level":"2",
"title":"Salmo de David, cuando mudó su semblante delante de Abimelec, y él lo echó, y se fue.",
"verseId":"PS34_0"
},
{
"level":"2",
"title":"35",
"verseId":"PS35_0"
},
{
"level":"2",
"title":"De David.",
"verseId":"PS35_0"
},
{
"level":"2",
"title":"36",
"verseId":"PS36_0"
},
{
"level":"2",
"title":"Al director musical. De David, siervo de Yahvé.",
"verseId":"PS36_0"
},
{
"level":"2",
"title":"37",
"verseId":"PS37_0"
},
{
"level":"2",
"title":"De David.",
"verseId":"PS37_0"
},
{
"level":"2",
"title":"38",
"verseId":"PS38_0"
},
{
"level":"2",
"title":"Salmo de David. Para hacer memoria.",
"verseId":"PS38_0"
},
{
"level":"2",
"title":"39",
"verseId":"PS39_0"
},
{
"level":"2",
"title":"Al director musical. Sobre Jedutún. Salmo de David.",
"verseId":"PS39_0"
},
{
"level":"2",
"title":"40",
"verseId":"PS40_0"
},
{
"level":"2",
"title":"Al director musical. Salmo de David.",
"verseId":"PS40_0"
},
{
"level":"2",
"title":"41",
"verseId":"PS41_0"
},
{
"level":"2",
"title":"Al director musical. Salmo de David.",
"verseId":"PS41_0"
},
{
"level":"2",
"title":"42",
"verseId":"PS42_0"
},
{
"level":"1",
"title":"LIBRO 2",
"verseId":"PS42_0"
},
{
"level":"2",
"title":"Al director musical. Masquil de los hijos de Coré.",
"verseId":"PS42_0"
},
{
"level":"2",
"title":"43",
"verseId":"PS43_0"
},
{
"level":"2",
"title":"44",
"verseId":"PS44_0"
},
{
"level":"2",
"title":"Al director musical. Masquil de los hijos de Coré.",
"verseId":"PS44_0"
},
{
"level":"2",
"title":"45",
"verseId":"PS45_0"
},
{
"level":"2",
"title":"Al director musical. Sobre Lirios. Masquil de los hijos de Coré. Canción de amores.",
"verseId":"PS45_0"
},
{
"level":"2",
"title":"46",
"verseId":"PS46_0"
},
{
"level":"2",
"title":"Al director musical. De los hijos de Coré. Sobre Alamot. 46:0 Alamot es un término musical. Cántico.",
"verseId":"PS46_0"
},
{
"level":"2",
"title":"47",
"verseId":"PS47_0"
},
{
"level":"2",
"title":"Al director musical. Salmo de los hijos de Coré.",
"verseId":"PS47_0"
},
{
"level":"2",
"title":"48",
"verseId":"PS48_0"
},
{
"level":"2",
"title":"Cántico. Salmo de los hijos de Coré.",
"verseId":"PS48_0"
},
{
"level":"2",
"title":"49",
"verseId":"PS49_0"
},
{
"level":"2",
"title":"Al director musical. Salmo de los hijos de Coré.",
"verseId":"PS49_0"
},
{
"level":"2",
"title":"50",
"verseId":"PS50_0"
},
{
"level":"2",
"title":"Salmo de Asaf.",
"verseId":"PS50_0"
},
{
"level":"2",
"title":"51",
"verseId":"PS51_0"
},
{
"level":"2",
"title":"Para el músico principal. Salmo de David, cuando el profeta Natán acudió a él, después de haber entrado en casa de Betsabé.",
"verseId":"PS51_0"
},
{
"level":"2",
"title":"52",
"verseId":"PS52_0"
},
{
"level":"2",
"title":"Para el músico principal. Contemplación de David, cuando Doeg el edomita vino y le dijo a Saúl: “David ha venido a la casa de Ahimelec”.",
"verseId":"PS52_0"
},
{
"level":"2",
"title":"53",
"verseId":"PS53_0"
},
{
"level":"2",
"title":"Para el músico principal. Sobre Mahalat. Contemplación de David.",
"verseId":"PS53_0"
},
{
"level":"2",
"title":"54",
"verseId":"PS54_0"
},
{
"level":"2",
"title":"Para el músico principal. Sobre instrumentos de cuerda. Contemplación de David, cuando los zifeos vinieron y dijeron a Saúl: “¿No se esconde David entre nosotros?”",
"verseId":"PS54_0"
},
{
"level":"2",
"title":"55",
"verseId":"PS55_0"
},
{
"level":"2",
"title":"Para el músico principal. Sobre instrumentos de cuerda. Contemplación de David.",
"verseId":"PS55_0"
},
{
"level":"2",
"title":"56",
"verseId":"PS56_0"
},
{
"level":"2",
"title":"Para el músico principal. Sobre “La paloma silenciosa en tierras lejanas”. Mictam de David, cuando los filisteos lo apresaron en Gat.",
"verseId":"PS56_0"
},
{
"level":"2",
"title":"57",
"verseId":"PS57_0"
},
{
"level":"2",
"title":"Para el músico principal. Sobre “No destruyas”. Mictam de David, cuando huyó de delante de Saúl a la cueva.",
"verseId":"PS57_0"
},
{
"level":"2",
"title":"58",
"verseId":"PS58_0"
},
{
"level":"2",
"title":"Para el músico principal. Sobre “No destruyas”. Mictam de David.",
"verseId":"PS58_0"
},
{
"level":"2",
"title":"59",
"verseId":"PS59_0"
},
{
"level":"2",
"title":"Para el músico principal. Sobre “No destruyas”. Mictam de David, cuando Saúl envió hombres a vigilar la casa para matarlo.",
"verseId":"PS59_0"
},
{
"level":"2",
"title":"60",
"verseId":"PS60_0"
},
{
"level":"2",
"title":"Para el músico principal. Sobre “El lirio del testimonio”. Mictam de David, para enseñar, cuando luchó contra Aram-naharaim y contra Aram-zoba, y Joab volvió y mató a doce mil de Edom en el valle de la Sal.",
"verseId":"PS60_0"
},
{
"level":"2",
"title":"61",
"verseId":"PS61_0"
},
{
"level":"2",
"title":"Para el músico principal. Sobre instrumentos de cuerda. De David.",
"verseId":"PS61_0"
},
{
"level":"2",
"title":"62",
"verseId":"PS62_0"
},
{
"level":"2",
"title":"Para el músico principal. A Jedutún. Salmo de David.",
"verseId":"PS62_0"
},
{
"level":"2",
"title":"63",
"verseId":"PS63_0"
},
{
"level":"2",
"title":"Un salmo de David, cuando estaba en el desierto de Judá.",
"verseId":"PS63_0"
},
{
"level":"2",
"title":"64",
"verseId":"PS64_0"
},
{
"level":"2",
"title":"Para el músico principal. Salmo de David.",
"verseId":"PS64_0"
},
{
"level":"2",
"title":"65",
"verseId":"PS65_0"
},
{
"level":"2",
"title":"Para el músico principal. Salmo de David. Cántico.",
"verseId":"PS65_0"
},
{
"level":"2",
"title":"66",
"verseId":"PS66_0"
},
{
"level":"2",
"title":"Para el músico principal. Cántico. Salmo.",
"verseId":"PS66_0"
},
{
"level":"2",
"title":"67",
"verseId":"PS67_0"
},
{
"level":"2",
"title":"Para el músico principal. En instrumentos de cuerda. Salmo. Cántico.",
"verseId":"PS67_0"
},
{
"level":"2",
"title":"68",
"verseId":"PS68_0"
},
{
"level":"2",
"title":"Para el músico principal. Salmo de David. Cántico.",
"verseId":"PS68_0"
},
{
"level":"2",
"title":"69",
"verseId":"PS69_0"
},
{
"level":"2",
"title":"Para el músico principal. Sobre “Lirios”. De David.",
"verseId":"PS69_0"
},
{
"level":"2",
"title":"70",
"verseId":"PS70_0"
},
{
"level":"2",
"title":"Para el músico principal. De David. Para hacer memoria.",
"verseId":"PS70_0"
},
{
"level":"2",
"title":"71",
"verseId":"PS71_0"
},
{
"level":"2",
"title":"72",
"verseId":"PS72_0"
},
{
"level":"2",
"title":"Para Salomón.",
"verseId":"PS72_0"
},
{
"level":"2",
"title":"73",
"verseId":"PS73_0"
},
{
"level":"1",
"title":"LIBRO 3",
"verseId":"PS73_0"
},
{
"level":"2",
"title":"Salmo de Asaf.",
"verseId":"PS73_0"
},
{
"level":"2",
"title":"74",
"verseId":"PS74_0"
},
{
"level":"2",
"title":"Masquil de Asaf.",
"verseId":"PS74_0"
},
{
"level":"2",
"title":"75",
"verseId":"PS75_0"
},
{
"level":"2",
"title":"Para el músico principal. Sobre “No destruyas”. Salmo de Asaf. Cántico.",
"verseId":"PS75_0"
},
{
"level":"2",
"title":"76",
"verseId":"PS76_0"
},
{
"level":"2",
"title":"Para el músico principal. Sobre instrumentos de cuerda. Salmo de Asaf. Cántico.",
"verseId":"PS76_0"
},
{
"level":"2",
"title":"77",
"verseId":"PS77_0"
},
{
"level":"2",
"title":"Para el músico principal. A Jedutún. Salmo de Asaf.",
"verseId":"PS77_0"
},
{
"level":"2",
"title":"78",
"verseId":"PS78_0"
},
{
"level":"2",
"title":"Masquil de Asaf.",
"verseId":"PS78_0"
},
{
"level":"2",
"title":"79",
"verseId":"PS79_0"
},
{
"level":"2",
"title":"Salmo de Asaf.",
"verseId":"PS79_0"
},
{
"level":"2",
"title":"80",
"verseId":"PS80_0"
},
{
"level":"2",
"title":"Para el músico principal. Sobre “Los lirios del testimonio”. Salmo de Asaf.",
"verseId":"PS80_0"
},
{
"level":"2",
"title":"81",
"verseId":"PS81_0"
},
{
"level":"2",
"title":"Para el músico principal. Sobre Gitit. De Asaf.",
"verseId":"PS81_0"
},
{
"level":"2",
"title":"82",
"verseId":"PS82_0"
},
{
"level":"2",
"title":"Salmo de Asaf.",
"verseId":"PS82_0"
},
{
"level":"2",
"title":"83",
"verseId":"PS83_0"
},
{
"level":"2",
"title":"Cántico. Salmo de Asaf.",
"verseId":"PS83_0"
},
{
"level":"2",
"title":"84",
"verseId":"PS84_0"
},
{
"level":"2",
"title":"Para el músico principal. Sobre Gitit. Salmo de los hijos de Coré.",
"verseId":"PS84_0"
},
{
"level":"2",
"title":"85",
"verseId":"PS85_0"
},
{
"level":"2",
"title":"Para el músico principal. Salmo de los hijos de Coré.",
"verseId":"PS85_0"
},
{
"level":"2",
"title":"86",
"verseId":"PS86_0"
},
{
"level":"2",
"title":"Oración de David.",
"verseId":"PS86_0"
},
{
"level":"2",
"title":"87",
"verseId":"PS87_0"
},
{
"level":"2",
"title":"Salmo de los hijos de Coré. Cántico.",
"verseId":"PS87_0"
},
{
"level":"2",
"title":"88",
"verseId":"PS88_0"
},
{
"level":"2",
"title":"Cántico. Salmo de los hijos de Coré. Para el músico principal. Sobre Mahalat Leamot. Masquil de Hemán ezraíta.",
"verseId":"PS88_0"
},
{
"level":"2",
"title":"89",
"verseId":"PS89_0"
},
{
"level":"2",
"title":"Masquil de Etán ezraíta.",
"verseId":"PS89_0"
},
{
"level":"2",
"title":"90",
"verseId":"PS90_0"
},
{
"level":"1",
"title":"LIBRO 4",
"verseId":"PS90_0"
},
{
"level":"2",
"title":"Oración de Moisés, varón de Dios.90:0 La palabra hebrea traducida como “Dios” es “אֱלֹהִ֑ים” (Elohim).",
"verseId":"PS90_0"
},
{
"level":"2",
"title":"91",
"verseId":"PS91_0"
},
{
"level":"2",
"title":"92",
"verseId":"PS92_0"
},
{
"level":"2",
"title":"Salmo. Cántico para el día de reposo.",
"verseId":"PS92_0"
},
{
"level":"2",
"title":"93",
"verseId":"PS93_0"
},
{
"level":"2",
"title":"94",
"verseId":"PS94_0"
},
{
"level":"2",
"title":"95",
"verseId":"PS95_0"
},
{
"level":"2",
"title":"96",
"verseId":"PS96_0"
},
{
"level":"2",
"title":"97",
"verseId":"PS97_0"
},
{
"level":"2",
"title":"98",
"verseId":"PS98_0"
},
{
"level":"2",
"title":"Salmo.",
"verseId":"PS98_0"
},
{
"level":"2",
"title":"99",
"verseId":"PS99_0"
},
{
"level":"2",
"title":"100",
"verseId":"PS100_0"
},
{
"level":"2",
"title":"Salmo de acción de gracias.",
"verseId":"PS100_0"
},
{
"level":"2",
"title":"101",
"verseId":"PS101_0"
},
{
"level":"2",
"title":"Un salmo de David.",
"verseId":"PS101_0"
},
{
"level":"2",
"title":"102",
"verseId":"PS102_0"
},
{
"level":"2",
"title":"Oración del afligido, cuando está agobiado y derrama su queja ante Yahvé.",
"verseId":"PS102_0"
},
{
"level":"2",
"title":"103",
"verseId":"PS103_0"
},
{
"level":"2",
"title":"Por David.",
"verseId":"PS103_0"
},
{
"level":"2",
"title":"104",
"verseId":"PS104_0"
},
{
"level":"2",
"title":"105",
"verseId":"PS105_0"
},
{
"level":"2",
"title":"106",
"verseId":"PS106_0"
},
{
"level":"2",
"title":"107",
"verseId":"PS107_0"
},
{
"level":"1",
"title":"LIBRO 5",
"verseId":"PS107_0"
},
{
"level":"2",
"title":"108",
"verseId":"PS108_0"
},
{
"level":"2",
"title":"Cántico. Salmo de David.",
"verseId":"PS108_0"
},
{
"level":"2",
"title":"109",
"verseId":"PS109_0"
},
{
"level":"2",
"title":"Para el director del coro. Salmo de David.",
"verseId":"PS109_0"
},
{
"level":"2",
"title":"110",
"verseId":"PS110_0"
},
{
"level":"2",
"title":"Un salmo de David.",
"verseId":"PS110_0"
},
{
"level":"2",
"title":"111",
"verseId":"PS111_0"
},
{
"level":"2",
"title":"112",
"verseId":"PS112_0"
},
{
"level":"2",
"title":"113",
"verseId":"PS113_0"
},
{
"level":"2",
"title":"114",
"verseId":"PS114_0"
},
{
"level":"2",
"title":"115",
"verseId":"PS115_0"
},
{
"level":"2",
"title":"116",
"verseId":"PS116_0"
},
{
"level":"2",
"title":"117",
"verseId":"PS117_0"
},
{
"level":"2",
"title":"118",
"verseId":"PS118_0"
},
{
"level":"2",
"title":"119",
"verseId":"PS119_0"
},
{
"level":"2",
"title":"ALEF",
"verseId":"PS119_0"
},
{
"level":"2",
"title":"BET",
"verseId":"PS119_8"
},
{
"level":"2",
"title":"GUÍMEL",
"verseId":"PS119_16"
},
{
"level":"2",
"title":"DÁLET",
"verseId":"PS119_24"
},
{
"level":"2",
"title":"HE",
"verseId":"PS119_32"
},
{
"level":"2",
"title":"VAV",
"verseId":"PS119_40"
},
{
"level":"2",
"title":"ZAIN",
"verseId":"PS119_48"
},
{
"level":"2",
"title":"HET",
"verseId":"PS119_56"
},
{
"level":"2",
"title":"TET",
"verseId":"PS119_64"
},
{
"level":"2",
"title":"YOD",
"verseId":"PS119_72"
},
{
"level":"2",
"title":"CAF",
"verseId":"PS119_80"
},
{
"level":"2",
"title":"LÁMED",
"verseId":"PS119_88"
},
{
"level":"2",
"title":"MEM",
"verseId":"PS119_96"
},
{
"level":"2",
"title":"NUN",
"verseId":"PS119_104"
},
{
"level":"2",
"title":"SÁMEC",
"verseId":"PS119_112"
},
{
"level":"2",
"title":"AYIN",
"verseId":"PS119_120"
},
{
"level":"2",
"title":"PE",
"verseId":"PS119_128"
},
{
"level":"2",
"title":"TSADE",
"verseId":"PS119_136"
},
{
"level":"2",
"title":"COF",
"verseId":"PS119_144"
},
{
"level":"2",
"title":"RESH",
"verseId":"PS119_152"
},
{
"level":"2",
"title":"SIN Y SHIN",
"verseId":"PS119_160"
},
{
"level":"2",
"title":"TAV",
"verseId":"PS119_168"
},
{
"level":"2",
"title":"120",
"verseId":"PS120_0"
},
{
"level":"2",
"title":"Cántico gradual.",
"verseId":"PS120_0"
},
{
"level":"2",
"title":"121",
"verseId":"PS121_0"
},
{
"level":"2",
"title":"Cántico gradual.",
"verseId":"PS121_0"
},
{
"level":"2",
"title":"122",
"verseId":"PS122_0"
},
{
"level":"2",
"title":"Cántico gradual. De David.",
"verseId":"PS122_0"
},
{
"level":"2",
"title":"123",
"verseId":"PS123_0"
},
{
"level":"2",
"title":"Cántico gradual.",
"verseId":"PS123_0"
},
{
"level":"2",
"title":"124",
"verseId":"PS124_0"
},
{
"level":"2",
"title":"Cántico gradual. De David.",
"verseId":"PS124_0"
},
{
"level":"2",
"title":"125",
"verseId":"PS125_0"
},
{
"level":"2",
"title":"Cántico gradual.",
"verseId":"PS125_0"
},
{
"level":"2",
"title":"126",
"verseId":"PS126_0"
},
{
"level":"2",
"title":"Cántico gradual.",
"verseId":"PS126_0"
},
{
"level":"2",
"title":"127",
"verseId":"PS127_0"
},
{
"level":"2",
"title":"Cántico gradual. De Salomón.",
"verseId":"PS127_0"
},
{
"level":"2",
"title":"128",
"verseId":"PS128_0"
},
{
"level":"2",
"title":"Cántico gradual.",
"verseId":"PS128_0"
},
{
"level":"2",
"title":"129",
"verseId":"PS129_0"
},
{
"level":"2",
"title":"Cántico gradual.",
"verseId":"PS129_0"
},
{
"level":"2",
"title":"130",
"verseId":"PS130_0"
},
{
"level":"2",
"title":"Cántico gradual.",
"verseId":"PS130_0"
},
{
"level":"2",
"title":"131",
"verseId":"PS131_0"
},
{
"level":"2",
"title":"Cántico gradual. De David.",
"verseId":"PS131_0"
},
{
"level":"2",
"title":"132",
"verseId":"PS132_0"
},
{
"level":"2",
"title":"Cántico gradual.",
"verseId":"PS132_0"
},
{
"level":"2",
"title":"133",
"verseId":"PS133_0"
},
{
"level":"2",
"title":"Cántico gradual. De David.",
"verseId":"PS133_0"
},
{
"level":"2",
"title":"134",
"verseId":"PS134_0"
},
{
"level":"2",
"title":"Cántico gradual.",
"verseId":"PS134_0"
},
{
"level":"2",
"title":"135",
"verseId":"PS135_0"
},
{
"level":"2",
"title":"136",
"verseId":"PS136_0"
},
{
"level":"2",
"title":"137",
"verseId":"PS137_0"
},
{
"level":"2",
"title":"138",
"verseId":"PS138_0"
},
{
"level":"2",
"title":"De David.",
"verseId":"PS138_0"
},
{
"level":"2",
"title":"139",
"verseId":"PS139_0"
},
{
"level":"2",
"title":"Al músico principal. Salmo de David.",
"verseId":"PS139_0"
},
{
"level":"2",
"title":"140",
"verseId":"PS140_0"
},
{
"level":"2",
"title":"Al músico principal. Salmo de David.",
"verseId":"PS140_0"
},
{
"level":"2",
"title":"141",
"verseId":"PS141_0"
},
{
"level":"2",
"title":"Salmo de David.",
"verseId":"PS141_0"
},
{
"level":"2",
"title":"142",
"verseId":"PS142_0"
},
{
"level":"2",
"title":"Masquil de David. Oración que hizo cuando estaba en la cueva.",
"verseId":"PS142_0"
},
{
"level":"2",
"title":"143",
"verseId":"PS143_0"
},
{
"level":"2",
"title":"Salmo de David.",
"verseId":"PS143_0"
},
{
"level":"2",
"title":"144",
"verseId":"PS144_0"
},
{
"level":"2",
"title":"De David.",
"verseId":"PS144_0"
},
{
"level":"2",
"title":"145",
"verseId":"PS145_0"
},
{
"level":"2",
"title":"Salmo de alabanza. De David. 145:0 Este es un salmo acróstico, en el que cada verso (incluida la segunda mitad del verso 13) comienza con una letra consecutiva del alfabeto hebreo.",
"verseId":"PS145_0"
},
{
"level":"2",
"title":"146",
"verseId":"PS146_0"
},
{
"level":"2",
"title":"147",
"verseId":"PS147_0"
},
{
"level":"2",
"title":"148",
"verseId":"PS148_0"
},
{
"level":"2",
"title":"149",
"verseId":"PS149_0"
},
{
"level":"2",
"title":"150",
"verseId":"PS150_0"
}
,
{
"level":"1",
"title":"Daniel (griego)",
"verseId":"DG0_0"
},
{
"level":"2",
"title":"1",
"verseId":"DG1_0"
},
{
"level":"2",
"title":"2",
"verseId":"DG2_0"
},
{
"level":"2",
"title":"3",
"verseId":"DG3_0"
},
{
"level":"2",
"title":"LA CANCIÓN DE LOS TRES NIÑOS SANTOS",
"verseId":"DG3_23"
},
{
"level":"2",
"title":"Liberación del horno",
"verseId":"DG3_90"
},
{
"level":"2",
"title":"4",
"verseId":"DG4_0"
},
{
"level":"2",
"title":"5",
"verseId":"DG5_0"
},
{
"level":"2",
"title":"6",
"verseId":"DG6_0"
},
{
"level":"2",
"title":"7",
"verseId":"DG7_0"
},
{
"level":"2",
"title":"8",
"verseId":"DG8_0"
},
{
"level":"2",
"title":"9",
"verseId":"DG9_0"
},
{
"level":"2",
"title":"10",
"verseId":"DG10_0"
},
{
"level":"2",
"title":"11",
"verseId":"DG11_0"
},
{
"level":"2",
"title":"12",
"verseId":"DG12_0"
},
{
"level":"2",
"title":"13",
"verseId":"DG13_0"
},
{
"level":"2",
"title":"LA HISTORIA DE SUSANNA",
"verseId":"DG13_0"
},
{
"level":"2",
"title":"14",
"verseId":"DG14_0"
},
{
"level":"2",
"title":"Bel y el dragón",
"verseId":"DG14_0"
}
,
{
"level":"1",
"title":"Baruc",
"verseId":"BR0_0"
},
{
"level":"2",
"title":"1",
"verseId":"BR1_0"
},
{
"level":"2",
"title":"2",
"verseId":"BR2_0"
},
{
"level":"2",
"title":"3",
"verseId":"BR3_0"
},
{
"level":"2",
"title":"4",
"verseId":"BR4_0"
},
{
"level":"2",
"title":"5",
"verseId":"BR5_0"
},
{
"level":"2",
"title":"6",
"verseId":"BR6_0"
},
{
"level":"2",
"title":"La Carta de Jeremías",
"verseId":"BR6_0"
}
,
{
"level":"1",
"title":"Salmo 151",
"verseId":"PX0_0"
},
{
"level":"2",
"title":"1",
"verseId":"PX1_0"
},
{
"level":"2",
"title":"Este Salmo es uno genuino de David, aunque adicional,1:0 o, supernumerario compuesto cuando luchó en combate singular con Goliat.",
"verseId":"PX1_0"
}
]
}
